Bug 459770 - Cannot run the OS
Cannot run the OS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-22 00:34 EDT by chanueting
Modified: 2008-10-24 10:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 10:55:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chanueting 2008-08-22 00:34:29 EDT
Description of problem:
After booting and mounting drives, I cannot see the Graphical Boot Screen: http://fedoraproject.org/wiki/Image:Tours_Fedora9_012_Graphical_Boot.png and of course I cannot see login screen. I cannot state that if there is problem on kernel, but I could get in the login screen with the kernel 2.6.14.11-97.fc9.i686.

Version-Release number of selected component (if applicable):
2.6.25.14-108.fc9

How reproducible:
Everytime.

Steps to Reproduce:
1. I switch on my computer
2.
3.
  
Actual results:
I see "Enter sleep mode" on my screen.

Expected results:
Can get in the login screen and the system.

Additional info:
Comment 1 chanueting 2008-08-23 08:42:06 EDT
Please let me know if you would like some attachment or logs.
Comment 2 Chuck Ebbert 2008-10-23 23:02:31 EDT
Is this fixed in 2.6.26.6-79.fc9? (Erase the kernel that didn't work before installing the latest one.)
Comment 3 chanueting 2008-10-24 06:11:34 EDT
It seems that is fixed in/before 2.6.26.5-45.fc9. Therefore, the bug could be closed.

Note You need to log in before you can comment on or make changes to this bug.